View Issue Details

IDProjectCategoryView StatusLast Update
0001439Enderal[All Projects] Questpublic2019-04-19 18:40
ReporterPhil0891Assigned Tostuemper 
PriorityhighSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001439: In "Teil von etwas Bedeutsamen Part 1" ist keine Interaktion mit Tealor Arantheal möglich
DescriptionBei der Quest "Teil von etwas Bedeutsamen Teil 1" habe ich mit Funkenschlag geredet, meine Belohnung abgeholt und soll nun zu Tealor Arantheal ins Emporium. Auffällig hierbei: Ich bekomme keinen Questmarker dafür, die Quest aktualisiert sich aber nach dem Gespräch mit Funkenschlag und im Logbuch steht auch dass ich ins Emporium soll. Dort angekommen bekomme ich die geskriptete Szene mit dem Gespräch zwischen Tealor und seiner Kommandantin mit, danach allerdings spricht er nicht mit mir. Auch Ansprechen funktioniert nicht. Es kommt KEIN Hinweis, dass er beschäftigt wäre o.ä., es passiert einfach nichts.
Bei meinen bisherigen beiden Playthroughs hat alles funktioniert, auch in diesem gab es bislang keine Bugs.
Die Konsole wurde nur benutzt, um mir Seelensteine und Talentpunkte zu geben.
Die dazugehörigen Saves habe ich beigefügt, bei 2en stehe ich schon im Emporium, bei den anderen beiden habe ich noch nicht mit Funkenschlag geredet.

Der entsprechende Forumsbeitrag: https://forum.sureai.net/viewtopic.php?f=224&t=13817
Steps To ReproduceMit älteren Saves mehrmals bis zu diesem Punkt gespielt, immer der gleiche Fehler.
TagsNo tags attached.
VersionGerman

Activities

Phil0891

2019-04-05 21:02

reporter  

Saves.7z (2,551,289 bytes)

Kermit 61

2019-04-05 21:15

updater   ~0002720

Problem wurde von urst und mir reproduziert. Keine Mods, mit Konsolen Befehlen kamen wir bislang auch nicht weiter.

stuemper

2019-04-14 03:32

administrator   ~0002748

Ist gefixt im nächsten Patch. Du kannst dann deinen neuesten Spielstand nehmen und nochmal den Sonnentempel betreten, ich habe es mit dem 1320 Spielstand getestet.

Issue History

Date Modified Username Field Change
2019-04-05 21:02 Phil0891 New Issue
2019-04-05 21:02 Phil0891 File Added: Saves.7z
2019-04-05 21:15 Kermit 61 Note Added: 0002720
2019-04-07 14:43 stuemper Assigned To => stuemper
2019-04-07 14:43 stuemper Status new => assigned
2019-04-14 03:32 stuemper Note Added: 0002748
2019-04-14 03:32 stuemper Status assigned => resolved
2019-04-14 03:32 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed